/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        1
*/

@import url("../Newspaper/style.css");


/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/

/* //////////////////////////////// */
/* ///// NINJA FORMS STYLES /////// */
/* //////////////////////////////// */
/* ///// ninja_forms_form_1 /////// */
/* //////////////////////////////// */

#ninja_forms_form_1 {
    margin:0;
}
.td-post-featured-image {
    position: relative;
    display: none!important;
}
.reg_form_submit_btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  width: 100% !important;
  text-transform: uppercase;
}

#ninja_forms_form_1_wrap {
    background-color: #eea236;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
}

#ninja_forms_form_1_wrap .ninja-forms-form-title {
      color: #222222;
      margin: 0px 0px 10px 0px;
      line-height: 40px;
      font-size: 34px;
      font-weight: normal;
      -ms-word-wrap: break-word;
      word-wrap: break-word;
      text-rendering: optimizelegibility;
}

#ninja_forms_form_1_wrap .ninja-forms-help-text {
    display:inline-block;
}

#ninja_forms_form_1_wrap .field-wrap {
    margin-bottom:0;
}

#ninja_forms_form_1_wrap .ninja-forms-required-items {
    margin-bottom: 10px;
}

#ninja_forms_form_1_all_fields_wrap {
    width: 100%;
}

input#ninja_forms_field_4 {
    width: 30px;
}

.ninja-forms-success-msg {
    background: #5cb85c;
    border: 1px solid #4cae4c;
    border-radius: 5px;
    text-align: center;
    color: white;
    text-transform: uppercase;
}

/* Horizontal line in form */
#ninja_forms_field_23_div_wrap {
    margin: 0px;
}

/* ################ SECTION END ###################### */

/* //////////////////////////////// */
/* //// WIDGETS CUSTOM STYLES ///// */
/* //////////////////////////////// */

.widget_text {
    margin-bottom: 20px;
}

/* ################ SECTION END ###################### */

/* ///////////////////////////////////////////////////// */
/* //// DO NOT SHOW HEAD BANNER IN RESPONSIVE MODE ///// */
/* ///////////////////////////////////////////////////// */
.fb_iframe_widget iframe{
	max-height: 1300px !important;
	height: 1300px !important;
}
.fb_iframe_widget span{
	height: 1300px !important;
}
@media (max-width: 767px) {
    .td-header-top-menu-full{
    	display:block;
    }
	.td-header-top-menu {
    font-size: 9px!important;
}
		.td-header-top-menu {
    font-size: 9px!important;
}
    .td-header-sp-top-menu{
    	display:block !important;
    }
  .header-style-3 .td-logo img {
    position: absolute;
    right: 8px;
    top: -3px;
    z-index: 3;
    padding-top: 0px;
    width: 180px;
    display: none;
  }
  
  .mobile-logo-wrap img {
  position: absolute;
  right: 10px;
  top: 5px !important;
  bottom: 0px;
  max-height: 48px;
  display: none;
  width: auto;
  margin: auto;
  }
 
/* HIDE ALL BLOCK TITLES IN MOBILE MODE */ 
  .block-title {
  display: none;
  }

/* HIDE UP2LIKE WIDGET IN SIDEBAR IN MOBILE MODE */   
  .text-widget {
      display: none;
  }
  
  /* HIDE COMMENTS FORM IN MOBILE MODE */   
  .comments {
      display: none;
  }
  
  /* HIDE SIMILAR ARTICLES FORM IN MOBILE MODE */   
  .similar-articles {
      display: none;
  }
  
  /* HIDE SHARING BUTTONS IN THE BOTTOM OF THE CONTENT IN MOBILE MODE */   
  .td-social-sharing {
      display: none;
  }
  
}
.header-style-3 .td_mod_wrap {
  /* responsive phone */
}



/* ################ SECTION END ###################### */
.widget{
	overflow:visible !important;
}
.td-module-meta-info, header .td-module-meta-info,header .td-post-author-name {
    margin-bottom: 16px;
    font-size: 24px!Important;
}

